<?php
$z[0]=Array("field","西寺沟,西寺沟介绍,户县旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西寺沟西寺沟西寺沟西寺沟，位于户县太平峪内，距西安50公里，地处秦岭北坡。是最早的西安驴友喜欢的休闲线路之一！沟内林荫蔽日、溪水潺潺，现在水泥路一直修到了西寺沟沟口处，交通很方便所以周六去的话总会是车水马龙的热闹。西寺沟西寺沟西寺沟，位于户县",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","西寺沟_户县西寺沟旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西寺沟\n</p><p>　　西寺沟西寺沟西寺沟，位于户县太平峪内，距西安50公里，地处秦岭北坡。是最早的西安驴友喜欢的休闲线路之一！沟内林荫蔽日、溪水潺潺，现在水泥路一直修到了西寺沟沟口处，交通很方便所以周六去的话总会是车水马龙的热闹。\n</p><p>　　西寺沟西寺沟西寺沟，位于户县太平峪内，距西安50公里，地处秦岭北坡。是最早的西安驴友喜欢的休闲线路之一！沟内林荫蔽日、溪水潺潺，现在水泥路一直修到了西寺沟沟口处，交通很方便所以周六去的话总会是车水马龙的热闹。西寺沟内农家较多，也大多实诚。西寺沟的水不是很大，缓缓的，树木高挺。沟内较安全。唯一需要注意的是行走在沟内不要进入草丛处：有悍蚂蝗和荨麻草蜇人。\n</p><p>　　西寺沟的徒步线路：\n</p><p>　　西寺沟原路返回，30里左右，初级的休闲避暑线路\n</p><p>　　西寺穿越黄隆寺，40里以内，有一定拔高。</div><br clear=all>",542,1323);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z125cN0-111I.gif",1325,1409);
$z[7][4]['name']="litpic";

?>